data:
  activityKind:
    description: РОЗДРІБНА ТОРГІВЛЯ З ЛОТКІВ ТА НА РИНКАХ
    id: 52.62.0
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '10020'
    streetAddress: Україна, 10020, Житомирська обл., місто Житомир, ВУЛ.МАЛІКОВА,
      будинок 30, квартира 75
  identification:
    legalName: СОРОЧАН ДМИТРО КАЗИМИРОВИЧ
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: afad2ac5ea044b64900fd4914d84b24a.2.1
  sourceDate: '2022-10-31T13:00:39+00:00'
  sourceRequests:
  - req-f41dfc19-a57e-4bab-92cb-14b06b8652fa
  version: 2.0.0
